body {
	background: url(bg.png);
}

img {
	border: 0;
}

a, a:active, a:visited {
	color: #888888;
	text-decoration: none;
}
a:hover {
	color: #666666;
	text-decoration: underline;
}

.notifyError, .notifyOk, .notifyWarning, #aviso_global {
	margin: 0 auto 1em auto;
	padding: 1em;
	width: 80%;
}
.notifyError {
	border: 1px solid #ff0000;
	background: #ffcccc;
	color: #000000;
}
.notifyOk {
	border: 1px solid #00bb00;
	background: #ccffcc;
	color: #000000;
}
.notifyWarning {
	border: 1px solid #bbbb00;
	background: #ffffaa;
	color: #000000;
}

.click {
	cursor: pointer;
}

#wrap {
	background: url(bg-center.png) center top repeat-y;
}

#wrap-all {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	background: #ffffff url(bg-fili.png) left bottom no-repeat;
}

#header {
	padding: 20px 50px;
	height: 60px;
	line-height: 60px;
	color: #ffffff;
}

#verbos #header {
	background: url(verbos-header.jpg);
}

#header h1 {
	display: none;
}

#nav {
	text-align: center;
	display: block;
	width: 970px;
	height: 30px;
	line-height: 30px;
	padding: 0 5px;
	background: url(bg-nav.png) #ff4444;
}
#nav a, #nav a:active, #nav a:visited {
	color: #000000;
	text-decoration: none;
}
#nav a:hover {
	color: #666666;
	text-decoration: underline;
}

#nav ul {
	list-style: none;
	text-align: center;
	margin: auto 10px;
	padding: 0;
}

#nav li {
	padding: 0;
	display: inline;
	padding: 0 10px;
}

#main {
	width: 980px;
}

#content {
	width: 660px;
	float: left;
	padding: 20px;
}

#content h2 {
	margin: 0.5em 0;
	border-bottom: 1px solid #707070;
}

#content h2 div {
	font-size: 75%;
	color: #707070;
	margin-left: 2em;
}

#content h3 {
	padding: 15px 0 8px 8px;
}

#content h4 {
	padding: 0.5em 0 0 0;
	color: #707070;
}

#content ul {
	margin: 5px;
}

#content li {
	margin: 5px 30px;
}

#content table {
	border: 1px solid #7f7f7f;
	border-top: 0;
	border-left: 0;
	border-spacing: 0;
}

#content table.highlight tr:hover {
	background: #d0d0ff;
}

#content table th {
	padding: 0.2em 1em;
	font-weight: bold;
	background: #e0e0e0;
	color: #000000;
	border: 1px solid #7f7f7f;
	border-bottom: 0;
	border-right: 0;
}

#content table td.th2 {
	background: #d0d0ff;
}

#content table td {
	padding: 0.3em 1em;
	border: 1px solid #7f7f7f;
	border-bottom: 0;
	border-right: 0;
}

#info_general {
	width: 350px;
	float: left;
}

#misc {
	width: 295px;
	float: right;
	padding-top: 15px;
	padding-left: 15px;
}

#busca-mas {
	font-size: 80%;
	color: #707070;
}

#conjugaciones {
	clear: both;
}

#sidebar {
	float: right;
	width: 240px;
	padding: 20px;
}

#sidebar h3 {
	margin: 0.5em 0;
}

#sidebar h4 {
	margin: 0.5em 0;
}

#sidebar ul {
	list-style: none;
	margin-left: 1em;
}

#footer {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	background: #000000;
	color: #ffffff;
}

#foot {
	padding: 20px;
	text-align: center;
	font-size: 75%;
}